#chatlio-widget {
  pointer-events: none;
  opacity: 0;
}
#chatlio-widget.ready {
  pointer-events: auto;
  opacity: 1;
}
#chatlio-widget.offline {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif !important;
  font-size: 16px;
  color: #021930;
  -webkit-font-smoothing: antialiased;
  overflow: hidden;
}
#chatlio-widget.offline .chatlio-widget {
  position: fixed;
  bottom: 0;
  z-index: 9999999;
  right: 0;
}
#chatlio-widget.offline .chatlio-widget .chatlio-title-bar {
  margin: 10px;
  line-height: 60px;
  width: auto;
  border-radius: 40px 40px 0 40px;
  height: 35px;
  padding-right: 20px;
  animation: chatlio-title-bar-tab-appear-ol 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transform-origin: bottom right;
}
#chatlio-widget.offline .chatlio-widget .chatlio-title-bar .chatlio-title-text {
  display: block;
  position: relative;
  line-height: 30px;
}
#chatlio-widget.offline .chatlio-widget .chatlio-title-bar .chatlio-title-text a {
  padding: 0 20px;
  line-height: 35px !important;
}

@keyframes chatlio-widget-body-open-ol {
  from {
    transform: scale3d(0, 0, 0);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes chatlio-title-bar-tab-appear-ol {
  from {
    transform: scale3d(0, 0, 0);
    opacity: 0;
  }
  to {
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}
.cl-faq-vid-holder:after {
  content: "";
  position: absolute;
  top: 0;
  width: 90px;
  height: 80px;
  z-index: 100;
  background: transparent url("/Areas/Shared/Content/Widgets/common/images/play.png") no-repeat center;
  pointer-events: none;
  transform: scale(0.5);
  opacity: 0.8;
}

.faq-main-cont {
  position: fixed;
  width: 298px;
  height: 425px;
  top: calc(100% - 490px);
  left: calc(100% - 335px);
  padding: 5px 5px 15px 15px;
  font-size: 13px;
  font-family: Segoe UI, Arial, Helvetica, sans-serif;
  color: #707070;
  background-color: #f1f1f1;
  border-radius: 8;
  box-shadow: 6px 6px rgba(0, 0, 0, 0.2);
  z-index: 1000;
}
.faq-main-cont .close-btn {
  position: relative;
  float: right;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.faq-main-cont .close-btn:after, .faq-main-cont .close-btn:before {
  position: absolute;
  display: block;
  content: "";
  width: 3px;
  height: 24px;
  background: grey;
  transform: translate(-50%, -50%) rotate(45deg);
  top: 50%;
  left: 50%;
}
.faq-main-cont .close-btn:after {
  position: absolute;
  display: block;
  content: "";
  width: 3px;
  height: 24px;
  background: grey;
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 50%;
  left: 50%;
}
.faq-main-cont .faq-text-scroll {
  position: relative;
  width: 100%;
  height: calc(100% - 80px);
  top: 5px;
  overflow: auto;
}
.faq-main-cont .faq-text-scroll a {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  text-decoration: underline;
  cursor: pointer;
}
.faq-main-cont .faq-text-scroll h3 {
  font-size: 15.21px;
}
.faq-main-cont span {
  position: relative;
  float: left;
  margin: 26px 15px 0 0;
  font-weight: bold;
}
.faq-main-cont button {
  position: relative;
  float: left;
  height: 30px;
  margin: 20px 0 0 0;
  padding: 0 10px 0 10px;
  color: white;
  background-color: #e2056f;
  border: none;
  border-radius: 20px;
  font-weight: bold;
}

.chatlio-widget {
  transition: right 0.2s ease;
}
.chatlio-widget .chatlio-title-bar {
  background: #e2056f !important;
}
.chatlio-widget .chatlio-widget-body {
  bottom: 40px;
  right: -8px;
}
.chatlio-widget.chatlio-open .chatlio-title-bar.chatlio-title-bar-chip {
  width: 35px;
  height: 35px;
}
.chatlio-widget.chatlio-open .chatlio-title-bar.chatlio-title-bar-chip .chatlio-controls-close {
  height: 35px;
}
.chatlio-widget.chatlio-closed .chatlio-title-bar.chatlio-title-bar-chip {
  height: 35px;
  padding-right: 20px;
}
.chatlio-widget.chatlio-closed .chatlio-title-bar.chatlio-title-bar-chip .chatlio-title-text a {
  padding: 0 20px;
  line-height: 35px !important;
}
.chatlio-widget.chatlio-closed .chatlio-hidebtn {
  display: block;
}
.chatlio-widget.chatlio-closed .chatlio-widget-body {
  display: none;
}
.chatlio-widget .chatlio-hidebtn {
  min-width: initial;
  padding: 0;
  min-height: initial;
  position: absolute;
  width: 34px;
  height: 34px;
  background: rgba(34, 34, 34, 0.5);
  background-image: url(/Areas/Shared/Content/Image/invisible.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 8px;
  top: 11px;
  right: 10px;
  z-index: 9999999;
  user-select: auto;
  border: none;
  border-radius: 50%;
  border-bottom-right-radius: 0;
  display: none;
}
.chatlio-widget.lbq-chatlio-hide {
  right: -210px;
  pointer-events: none;
}
.chatlio-widget.lbq-chatlio-hide .chatlio-hidebtn {
  left: 0px;
  border-radius: 0;
  height: 35px;
  pointer-events: auto;
  opacity: 0;
}
.chatlio-widget.lbq-chatlio-hide .chatlio-widget-body {
  display: none;
}

@media only screen and (max-width: 859px) {
  .faq-main-cont {
    top: 0;
    left: 0;
    width: calc(100% - 20px);
    height: 100%;
  }
  .faq-main-cont .faq-text-scroll {
    height: calc(100% - 135px);
  }
}
@media only screen and (max-width: 480px) {
  #chatlio-widget .chatlio-widget .chatlio-title-bar, #chatlio-widget .chatlio-widget .chatlio-title-bar.chatlio-title-bar-button, #chatlio-widget .chatlio-widget .chatlio-title-bar.chatlio-title-bar-chip, #chatlio-widget .chatlio-widget.chatlio-closed .chatlio-title-bar.chatlio-title-bar-button, #chatlio-widget .chatlio-widget.chatlio-closed .chatlio-title-bar.chatlio-title-bar-chip {
    margin: 10px !important;
  }
  #chatlio-widget .chatlio-widget .chatlio-title-bar.chatlio-title-bar-chip.chatlio-bottom-right .chatlio-title-text .chatlio-title-text-content {
    display: inline;
  }
  #chatlio-widget .chatlio-widget-body {
    top: auto;
    height: calc(100% - 60px);
    bottom: 50px;
  }
}
body.wf.mylbq-home .chatlio-widget .chatlio-title-bar {
  background: #14385e !important;
}
body.wf.mylbq-home .cl-faq > .cl-faq-close {
  background: #14385e !important;
}

.wf-content-border {
  border-radius: 9px;
  border: solid 2px #e2056f;
  box-shadow: 0px 7px 6px rgba(0, 0, 0, 0.1019607843);
}

.mylbq-sub-english {
  background-color: #b3d335;
}

.mylbq-sub-french {
  background-color: #bf7f34;
}

.mylbq-sub-history {
  background-color: #ffad1d;
}

.mylbq-sub-geography {
  background-color: #ea1b96;
}

.mylbq-sub-sciences {
  background-color: #ed1c24;
}

.mylbq-sub-biology {
  background-color: #7ea30c;
}

.mylbq-sub-chemistry {
  background-color: #ed1c24;
}

.mylbq-sub-primaryscience {
  background-color: #0673ea;
}

.mylbq-sub-physics {
  background-color: #87328c;
}

.mylbq-sub-designtechnology {
  background-color: #ec008c;
}

.mylbq-sub-computing {
  background-color: #b8bcb9;
}

.mylbq-sub-languages {
  background-color: #ec008c;
}

.mylbq-sub-citizenship {
  background-color: #828282;
}

.mylbq-sub-mathematics {
  background-color: #00aaad;
}

.mylbq-sub-math {
  background-color: #00aaad;
}

.mylbq-sub-myquestionsets {
  background-color: orangered;
}

.mylbq-sub-myqsets {
  background-color: orangered;
}

.mylbq-sub-favourites {
  background-color: #033660;
}

.mylbq-sub-english-0 {
  background-color: rgba(179, 211, 53, 0);
}

.mylbq-sub-french-0 {
  background-color: rgba(191, 127, 52, 0);
}

.mylbq-sub-history-0 {
  background-color: rgba(255, 173, 29, 0);
}

.mylbq-sub-geography-0 {
  background-color: rgba(234, 27, 150, 0);
}

.mylbq-sub-sciences-0 {
  background-color: rgba(237, 28, 36, 0);
}

.mylbq-sub-biology-0 {
  background-color: rgba(126, 163, 12, 0);
}

.mylbq-sub-chemistry-0 {
  background-color: rgba(237, 28, 36, 0);
}

.mylbq-sub-primaryscience-0 {
  background-color: rgba(6, 115, 234, 0);
}

.mylbq-sub-physics-0 {
  background-color: rgba(135, 50, 140, 0);
}

.mylbq-sub-designtechnology-0 {
  background-color: rgba(236, 0, 140, 0);
}

.mylbq-sub-computing-0 {
  background-color: rgba(184, 188, 185, 0);
}

.mylbq-sub-languages-0 {
  background-color: rgba(236, 0, 140, 0);
}

.mylbq-sub-citizenship-0 {
  background-color: rgba(130, 130, 130, 0);
}

.mylbq-sub-mathematics-0 {
  background-color: rgba(0, 170, 173, 0);
}

.mylbq-sub-math-0 {
  background-color: rgba(0, 170, 173, 0);
}

.mylbq-sub-myquestionsets-0 {
  background-color: rgba(255, 69, 0, 0);
}

.mylbq-sub-myqsets-0 {
  background-color: rgba(255, 69, 0, 0);
}

.mylbq-sub-favourites-0 {
  background-color: rgba(3, 54, 96, 0);
}

.mylbq-sub-english-10 {
  background-color: rgba(179, 211, 53, 0.1);
}

.mylbq-sub-french-10 {
  background-color: rgba(191, 127, 52, 0.1);
}

.mylbq-sub-history-10 {
  background-color: rgba(255, 173, 29, 0.1);
}

.mylbq-sub-geography-10 {
  background-color: rgba(234, 27, 150, 0.1);
}

.mylbq-sub-sciences-10 {
  background-color: rgba(237, 28, 36, 0.1);
}

.mylbq-sub-biology-10 {
  background-color: rgba(126, 163, 12, 0.1);
}

.mylbq-sub-chemistry-10 {
  background-color: rgba(237, 28, 36, 0.1);
}

.mylbq-sub-primaryscience-10 {
  background-color: rgba(6, 115, 234, 0.1);
}

.mylbq-sub-physics-10 {
  background-color: rgba(135, 50, 140, 0.1);
}

.mylbq-sub-designtechnology-10 {
  background-color: rgba(236, 0, 140, 0.1);
}

.mylbq-sub-computing-10 {
  background-color: rgba(184, 188, 185, 0.1);
}

.mylbq-sub-languages-10 {
  background-color: rgba(236, 0, 140, 0.1);
}

.mylbq-sub-citizenship-10 {
  background-color: rgba(130, 130, 130, 0.1);
}

.mylbq-sub-mathematics-10 {
  background-color: rgba(0, 170, 173, 0.1);
}

.mylbq-sub-math-10 {
  background-color: rgba(0, 170, 173, 0.1);
}

.mylbq-sub-myquestionsets-10 {
  background-color: rgba(255, 69, 0, 0.1);
}

.mylbq-sub-myqsets-10 {
  background-color: rgba(255, 69, 0, 0.1);
}

.mylbq-sub-favourites-10 {
  background-color: rgba(3, 54, 96, 0.1);
}

.mylbq-sub-english-20 {
  background-color: rgba(179, 211, 53, 0.2);
}

.mylbq-sub-french-20 {
  background-color: rgba(191, 127, 52, 0.2);
}

.mylbq-sub-history-20 {
  background-color: rgba(255, 173, 29, 0.2);
}

.mylbq-sub-geography-20 {
  background-color: rgba(234, 27, 150, 0.2);
}

.mylbq-sub-sciences-20 {
  background-color: rgba(237, 28, 36, 0.2);
}

.mylbq-sub-biology-20 {
  background-color: rgba(126, 163, 12, 0.2);
}

.mylbq-sub-chemistry-20 {
  background-color: rgba(237, 28, 36, 0.2);
}

.mylbq-sub-primaryscience-20 {
  background-color: rgba(6, 115, 234, 0.2);
}

.mylbq-sub-physics-20 {
  background-color: rgba(135, 50, 140, 0.2);
}

.mylbq-sub-designtechnology-20 {
  background-color: rgba(236, 0, 140, 0.2);
}

.mylbq-sub-computing-20 {
  background-color: rgba(184, 188, 185, 0.2);
}

.mylbq-sub-languages-20 {
  background-color: rgba(236, 0, 140, 0.2);
}

.mylbq-sub-citizenship-20 {
  background-color: rgba(130, 130, 130, 0.2);
}

.mylbq-sub-mathematics-20 {
  background-color: rgba(0, 170, 173, 0.2);
}

.mylbq-sub-math-20 {
  background-color: rgba(0, 170, 173, 0.2);
}

.mylbq-sub-myquestionsets-20 {
  background-color: rgba(255, 69, 0, 0.2);
}

.mylbq-sub-myqsets-20 {
  background-color: rgba(255, 69, 0, 0.2);
}

.mylbq-sub-favourites-20 {
  background-color: rgba(3, 54, 96, 0.2);
}

.mylbq-sub-english-30 {
  background-color: rgba(179, 211, 53, 0.3);
}

.mylbq-sub-french-30 {
  background-color: rgba(191, 127, 52, 0.3);
}

.mylbq-sub-history-30 {
  background-color: rgba(255, 173, 29, 0.3);
}

.mylbq-sub-geography-30 {
  background-color: rgba(234, 27, 150, 0.3);
}

.mylbq-sub-sciences-30 {
  background-color: rgba(237, 28, 36, 0.3);
}

.mylbq-sub-biology-30 {
  background-color: rgba(126, 163, 12, 0.3);
}

.mylbq-sub-chemistry-30 {
  background-color: rgba(237, 28, 36, 0.3);
}

.mylbq-sub-primaryscience-30 {
  background-color: rgba(6, 115, 234, 0.3);
}

.mylbq-sub-physics-30 {
  background-color: rgba(135, 50, 140, 0.3);
}

.mylbq-sub-designtechnology-30 {
  background-color: rgba(236, 0, 140, 0.3);
}

.mylbq-sub-computing-30 {
  background-color: rgba(184, 188, 185, 0.3);
}

.mylbq-sub-languages-30 {
  background-color: rgba(236, 0, 140, 0.3);
}

.mylbq-sub-citizenship-30 {
  background-color: rgba(130, 130, 130, 0.3);
}

.mylbq-sub-mathematics-30 {
  background-color: rgba(0, 170, 173, 0.3);
}

.mylbq-sub-math-30 {
  background-color: rgba(0, 170, 173, 0.3);
}

.mylbq-sub-myquestionsets-30 {
  background-color: rgba(255, 69, 0, 0.3);
}

.mylbq-sub-myqsets-30 {
  background-color: rgba(255, 69, 0, 0.3);
}

.mylbq-sub-favourites-30 {
  background-color: rgba(3, 54, 96, 0.3);
}

.mylbq-sub-english-40 {
  background-color: rgba(179, 211, 53, 0.4);
}

.mylbq-sub-french-40 {
  background-color: rgba(191, 127, 52, 0.4);
}

.mylbq-sub-history-40 {
  background-color: rgba(255, 173, 29, 0.4);
}

.mylbq-sub-geography-40 {
  background-color: rgba(234, 27, 150, 0.4);
}

.mylbq-sub-sciences-40 {
  background-color: rgba(237, 28, 36, 0.4);
}

.mylbq-sub-biology-40 {
  background-color: rgba(126, 163, 12, 0.4);
}

.mylbq-sub-chemistry-40 {
  background-color: rgba(237, 28, 36, 0.4);
}

.mylbq-sub-primaryscience-40 {
  background-color: rgba(6, 115, 234, 0.4);
}

.mylbq-sub-physics-40 {
  background-color: rgba(135, 50, 140, 0.4);
}

.mylbq-sub-designtechnology-40 {
  background-color: rgba(236, 0, 140, 0.4);
}

.mylbq-sub-computing-40 {
  background-color: rgba(184, 188, 185, 0.4);
}

.mylbq-sub-languages-40 {
  background-color: rgba(236, 0, 140, 0.4);
}

.mylbq-sub-citizenship-40 {
  background-color: rgba(130, 130, 130, 0.4);
}

.mylbq-sub-mathematics-40 {
  background-color: rgba(0, 170, 173, 0.4);
}

.mylbq-sub-math-40 {
  background-color: rgba(0, 170, 173, 0.4);
}

.mylbq-sub-myquestionsets-40 {
  background-color: rgba(255, 69, 0, 0.4);
}

.mylbq-sub-myqsets-40 {
  background-color: rgba(255, 69, 0, 0.4);
}

.mylbq-sub-favourites-40 {
  background-color: rgba(3, 54, 96, 0.4);
}

.mylbq-sub-english-50 {
  background-color: rgba(179, 211, 53, 0.5);
}

.mylbq-sub-french-50 {
  background-color: rgba(191, 127, 52, 0.5);
}

.mylbq-sub-history-50 {
  background-color: rgba(255, 173, 29, 0.5);
}

.mylbq-sub-geography-50 {
  background-color: rgba(234, 27, 150, 0.5);
}

.mylbq-sub-sciences-50 {
  background-color: rgba(237, 28, 36, 0.5);
}

.mylbq-sub-biology-50 {
  background-color: rgba(126, 163, 12, 0.5);
}

.mylbq-sub-chemistry-50 {
  background-color: rgba(237, 28, 36, 0.5);
}

.mylbq-sub-primaryscience-50 {
  background-color: rgba(6, 115, 234, 0.5);
}

.mylbq-sub-physics-50 {
  background-color: rgba(135, 50, 140, 0.5);
}

.mylbq-sub-designtechnology-50 {
  background-color: rgba(236, 0, 140, 0.5);
}

.mylbq-sub-computing-50 {
  background-color: rgba(184, 188, 185, 0.5);
}

.mylbq-sub-languages-50 {
  background-color: rgba(236, 0, 140, 0.5);
}

.mylbq-sub-citizenship-50 {
  background-color: rgba(130, 130, 130, 0.5);
}

.mylbq-sub-mathematics-50 {
  background-color: rgba(0, 170, 173, 0.5);
}

.mylbq-sub-math-50 {
  background-color: rgba(0, 170, 173, 0.5);
}

.mylbq-sub-myquestionsets-50 {
  background-color: rgba(255, 69, 0, 0.5);
}

.mylbq-sub-myqsets-50 {
  background-color: rgba(255, 69, 0, 0.5);
}

.mylbq-sub-favourites-50 {
  background-color: rgba(3, 54, 96, 0.5);
}

.mylbq-sub-english-60 {
  background-color: rgba(179, 211, 53, 0.6);
}

.mylbq-sub-french-60 {
  background-color: rgba(191, 127, 52, 0.6);
}

.mylbq-sub-history-60 {
  background-color: rgba(255, 173, 29, 0.6);
}

.mylbq-sub-geography-60 {
  background-color: rgba(234, 27, 150, 0.6);
}

.mylbq-sub-sciences-60 {
  background-color: rgba(237, 28, 36, 0.6);
}

.mylbq-sub-biology-60 {
  background-color: rgba(126, 163, 12, 0.6);
}

.mylbq-sub-chemistry-60 {
  background-color: rgba(237, 28, 36, 0.6);
}

.mylbq-sub-primaryscience-60 {
  background-color: rgba(6, 115, 234, 0.6);
}

.mylbq-sub-physics-60 {
  background-color: rgba(135, 50, 140, 0.6);
}

.mylbq-sub-designtechnology-60 {
  background-color: rgba(236, 0, 140, 0.6);
}

.mylbq-sub-computing-60 {
  background-color: rgba(184, 188, 185, 0.6);
}

.mylbq-sub-languages-60 {
  background-color: rgba(236, 0, 140, 0.6);
}

.mylbq-sub-citizenship-60 {
  background-color: rgba(130, 130, 130, 0.6);
}

.mylbq-sub-mathematics-60 {
  background-color: rgba(0, 170, 173, 0.6);
}

.mylbq-sub-math-60 {
  background-color: rgba(0, 170, 173, 0.6);
}

.mylbq-sub-myquestionsets-60 {
  background-color: rgba(255, 69, 0, 0.6);
}

.mylbq-sub-myqsets-60 {
  background-color: rgba(255, 69, 0, 0.6);
}

.mylbq-sub-favourites-60 {
  background-color: rgba(3, 54, 96, 0.6);
}

.mylbq-sub-english-70 {
  background-color: rgba(179, 211, 53, 0.7);
}

.mylbq-sub-french-70 {
  background-color: rgba(191, 127, 52, 0.7);
}

.mylbq-sub-history-70 {
  background-color: rgba(255, 173, 29, 0.7);
}

.mylbq-sub-geography-70 {
  background-color: rgba(234, 27, 150, 0.7);
}

.mylbq-sub-sciences-70 {
  background-color: rgba(237, 28, 36, 0.7);
}

.mylbq-sub-biology-70 {
  background-color: rgba(126, 163, 12, 0.7);
}

.mylbq-sub-chemistry-70 {
  background-color: rgba(237, 28, 36, 0.7);
}

.mylbq-sub-primaryscience-70 {
  background-color: rgba(6, 115, 234, 0.7);
}

.mylbq-sub-physics-70 {
  background-color: rgba(135, 50, 140, 0.7);
}

.mylbq-sub-designtechnology-70 {
  background-color: rgba(236, 0, 140, 0.7);
}

.mylbq-sub-computing-70 {
  background-color: rgba(184, 188, 185, 0.7);
}

.mylbq-sub-languages-70 {
  background-color: rgba(236, 0, 140, 0.7);
}

.mylbq-sub-citizenship-70 {
  background-color: rgba(130, 130, 130, 0.7);
}

.mylbq-sub-mathematics-70 {
  background-color: rgba(0, 170, 173, 0.7);
}

.mylbq-sub-math-70 {
  background-color: rgba(0, 170, 173, 0.7);
}

.mylbq-sub-myquestionsets-70 {
  background-color: rgba(255, 69, 0, 0.7);
}

.mylbq-sub-myqsets-70 {
  background-color: rgba(255, 69, 0, 0.7);
}

.mylbq-sub-favourites-70 {
  background-color: rgba(3, 54, 96, 0.7);
}

.mylbq-sub-english-80 {
  background-color: rgba(179, 211, 53, 0.8);
}

.mylbq-sub-french-80 {
  background-color: rgba(191, 127, 52, 0.8);
}

.mylbq-sub-history-80 {
  background-color: rgba(255, 173, 29, 0.8);
}

.mylbq-sub-geography-80 {
  background-color: rgba(234, 27, 150, 0.8);
}

.mylbq-sub-sciences-80 {
  background-color: rgba(237, 28, 36, 0.8);
}

.mylbq-sub-biology-80 {
  background-color: rgba(126, 163, 12, 0.8);
}

.mylbq-sub-chemistry-80 {
  background-color: rgba(237, 28, 36, 0.8);
}

.mylbq-sub-primaryscience-80 {
  background-color: rgba(6, 115, 234, 0.8);
}

.mylbq-sub-physics-80 {
  background-color: rgba(135, 50, 140, 0.8);
}

.mylbq-sub-designtechnology-80 {
  background-color: rgba(236, 0, 140, 0.8);
}

.mylbq-sub-computing-80 {
  background-color: rgba(184, 188, 185, 0.8);
}

.mylbq-sub-languages-80 {
  background-color: rgba(236, 0, 140, 0.8);
}

.mylbq-sub-citizenship-80 {
  background-color: rgba(130, 130, 130, 0.8);
}

.mylbq-sub-mathematics-80 {
  background-color: rgba(0, 170, 173, 0.8);
}

.mylbq-sub-math-80 {
  background-color: rgba(0, 170, 173, 0.8);
}

.mylbq-sub-myquestionsets-80 {
  background-color: rgba(255, 69, 0, 0.8);
}

.mylbq-sub-myqsets-80 {
  background-color: rgba(255, 69, 0, 0.8);
}

.mylbq-sub-favourites-80 {
  background-color: rgba(3, 54, 96, 0.8);
}

.mylbq-sub-english-90 {
  background-color: rgba(179, 211, 53, 0.9);
}

.mylbq-sub-french-90 {
  background-color: rgba(191, 127, 52, 0.9);
}

.mylbq-sub-history-90 {
  background-color: rgba(255, 173, 29, 0.9);
}

.mylbq-sub-geography-90 {
  background-color: rgba(234, 27, 150, 0.9);
}

.mylbq-sub-sciences-90 {
  background-color: rgba(237, 28, 36, 0.9);
}

.mylbq-sub-biology-90 {
  background-color: rgba(126, 163, 12, 0.9);
}

.mylbq-sub-chemistry-90 {
  background-color: rgba(237, 28, 36, 0.9);
}

.mylbq-sub-primaryscience-90 {
  background-color: rgba(6, 115, 234, 0.9);
}

.mylbq-sub-physics-90 {
  background-color: rgba(135, 50, 140, 0.9);
}

.mylbq-sub-designtechnology-90 {
  background-color: rgba(236, 0, 140, 0.9);
}

.mylbq-sub-computing-90 {
  background-color: rgba(184, 188, 185, 0.9);
}

.mylbq-sub-languages-90 {
  background-color: rgba(236, 0, 140, 0.9);
}

.mylbq-sub-citizenship-90 {
  background-color: rgba(130, 130, 130, 0.9);
}

.mylbq-sub-mathematics-90 {
  background-color: rgba(0, 170, 173, 0.9);
}

.mylbq-sub-math-90 {
  background-color: rgba(0, 170, 173, 0.9);
}

.mylbq-sub-myquestionsets-90 {
  background-color: rgba(255, 69, 0, 0.9);
}

.mylbq-sub-myqsets-90 {
  background-color: rgba(255, 69, 0, 0.9);
}

.mylbq-sub-favourites-90 {
  background-color: rgba(3, 54, 96, 0.9);
}

.mylbq-sub-english-100 {
  background-color: #b3d335;
}

.mylbq-sub-french-100 {
  background-color: #bf7f34;
}

.mylbq-sub-history-100 {
  background-color: #ffad1d;
}

.mylbq-sub-geography-100 {
  background-color: #ea1b96;
}

.mylbq-sub-sciences-100 {
  background-color: #ed1c24;
}

.mylbq-sub-biology-100 {
  background-color: #7ea30c;
}

.mylbq-sub-chemistry-100 {
  background-color: #ed1c24;
}

.mylbq-sub-primaryscience-100 {
  background-color: #0673ea;
}

.mylbq-sub-physics-100 {
  background-color: #87328c;
}

.mylbq-sub-designtechnology-100 {
  background-color: #ec008c;
}

.mylbq-sub-computing-100 {
  background-color: #b8bcb9;
}

.mylbq-sub-languages-100 {
  background-color: #ec008c;
}

.mylbq-sub-citizenship-100 {
  background-color: #828282;
}

.mylbq-sub-mathematics-100 {
  background-color: #00aaad;
}

.mylbq-sub-math-100 {
  background-color: #00aaad;
}

.mylbq-sub-myquestionsets-100 {
  background-color: orangered;
}

.mylbq-sub-myqsets-100 {
  background-color: orangered;
}

.mylbq-sub-favourites-100 {
  background-color: #033660;
}

.hide-adhoc #configureAdhoc, .hide-adhoc .task-bar-adhoc-btn {
  display: none;
}

.hide-teach .qspp-question-side-panel .qspp-question-side-btn.teach {
  display: none !important;
}

.cl-faq {
  position: absolute;
  bottom: 0;
  right: 2px;
  width: 380px;
  z-index: 9999999;
  color: #707070;
  font-size: 15px;
  height: 100%;
  max-width: 800px;
  max-height: 660px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, Oxygen-Sans, Ubuntu, Cantarell, helvetica neue, Arial, sans-serif !important;
  transition: width, height, right, bottom, transform;
  transition-timing-function: ease-out;
  transition-duration: 0.2s;
}
.cl-faq.has-search .cl-faq-content {
  grid-template-rows: 55px auto 1fr 70px;
}
.cl-faq .cl-faq-offline {
  position: relative;
  display: none;
  margin: 25px;
}
.cl-faq .cl-faq-offline .cl-faq-button {
  display: block;
  margin-top: 30px;
  float: right;
}
.cl-faq.no-chat .cl-faq-content {
  grid-template-rows: 55px 1fr 70px;
}
.cl-faq.no-chat .cl-faq-content .cl-faq-offline {
  display: block;
  top: -200px;
}
.cl-faq.no-chat .cl-faq-content .cl-faq-items, .cl-faq.no-chat .cl-faq-content .cl-faq-support-link, .cl-faq.no-chat .cl-faq-content .cl-faq-footer .cl-faq-button:not(.offline), .cl-faq.no-chat .cl-faq-content .cl-faq-footer sb {
  display: none !important;
}
.cl-faq.cl-faq-fixed .cl-faq-content .cl-faq-items {
  overflow-y: hidden;
  display: grid;
}

.cl-faq .ldl-ui-popup-blocker, .faq-editor .ldl-ui-popup-blocker {
  position: absolute;
  cursor: pointer;
  margin: 10px;
  display: none;
}
.cl-faq .ldl-ui-popup-blocker .ldl-ui-popup-blocker-bg, .faq-editor .ldl-ui-popup-blocker .ldl-ui-popup-blocker-bg {
  background: #e2056f;
  border-radius: 15px;
  height: calc(100% - 60px);
}
.cl-faq .ldl-ui-popup-blocker .cl-faq-close, .faq-editor .ldl-ui-popup-blocker .cl-faq-close {
  position: absolute;
  left: 99px;
  bottom: 96px;
  transform: scale(3);
  width: 35px;
  background: none;
  right: auto;
}
.cl-faq .ldl-ui-popup-blocker:after, .faq-editor .ldl-ui-popup-blocker:after {
  position: absolute;
  width: 80px;
  height: 70px;
  left: 12px;
  top: calc(50% - 40px);
  transform: translateY(-50%);
  background: url(/Areas/Shared/Content/Image/maximize.svg) no-repeat;
  background-size: contain;
  display: none;
  content: "";
}
.cl-faq .cl-faq-helpful, .faq-editor .cl-faq-helpful {
  position: relative;
  display: grid;
  padding-top: 30px;
  padding-bottom: 10px;
  justify-content: center;
  grid-template-areas: "cl-faq-help cl-faq-help" "cl-faq-help-yes cl-faq-help-no";
  text-align: center;
  grid-gap: 9px;
  margin-top: 10px;
  column-gap: 14px;
}
.cl-faq .cl-faq-helpful:after, .faq-editor .cl-faq-helpful:after {
  position: absolute;
  left: 50%;
  top: 15px;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-left: solid 7px transparent;
  border-top: solid 9px #C5C5C5;
  border-right: solid 7px transparent;
  content: "";
}
.cl-faq .cl-faq-helpful span, .faq-editor .cl-faq-helpful span {
  grid-area: cl-faq-help;
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn {
  grid-area: cl-faq-help-yes;
  border: 1px solid #707070;
  border-radius: 20px;
  padding: 5px 11px;
  font-weight: 600;
  padding-left: 36px;
  color: #707070;
  background: #fafafa;
  font-size: 11px;
  cursor: pointer;
  position: relative;
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn.selected, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn.selected {
  border-color: #e2056f;
  color: #e2056f;
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn.selected:after, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn.selected:after {
  background-image: url(/Areas/Shared/Content/Image/thumbs-up-icon-pink.svg);
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn:after, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn:after {
  position: absolute;
  left: 15px;
  top: 3px;
  width: 15px;
  height: 15px;
  content: "";
  background: url(/Areas/Shared/Content/Image/thumbs-up-icon.svg) no-repeat;
  background-size: contain;
  opacity: 0.8;
  transform-origin: 50%;
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn.no, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn.no {
  grid-area: cl-faq-help-no;
}
.cl-faq .cl-faq-helpful .cl-faq-helpful-btn.no:after, .faq-editor .cl-faq-helpful .cl-faq-helpful-btn.no:after {
  transform: rotate(180deg);
  left: 13px;
}
.cl-faq.minimized, .faq-editor.minimized {
  transform-origin: bottom left;
  transform: translate(calc(100% - 24px)) scale(0.4);
}
.cl-faq.minimized.popup-out, .faq-editor.minimized.popup-out {
  transform: translate(calc(100% - 44px)) scale(0.4);
}
.cl-faq.minimized .ldl-ui-popup-blocker, .faq-editor.minimized .ldl-ui-popup-blocker {
  display: block;
}
.cl-faq.minimized .ldl-ui-popup-blocker:after, .faq-editor.minimized .ldl-ui-popup-blocker:after {
  display: block;
}
.cl-faq.media-mode, .faq-editor.media-mode {
  width: calc(100% - 12px);
  height: calc(100% - 12px);
}
.cl-faq.media-mode:not(.minimized) .cl-faq-minimize, .faq-editor.media-mode:not(.minimized) .cl-faq-minimize {
  display: block;
}
.cl-faq.media-mode .cl-faq-header .cl-faq-close, .faq-editor.media-mode .cl-faq-header .cl-faq-close {
  display: block;
}
.cl-faq.media-mode .cl-faq-header:after, .faq-editor.media-mode .cl-faq-header:after {
  display: none;
}
.cl-faq.media-mode .cl-faq-header span, .faq-editor.media-mode .cl-faq-header span {
  width: calc(100% - 114px);
  margin-left: 60px;
}
.cl-faq.media-mode.video, .faq-editor.media-mode.video {
  max-width: 980px;
  max-height: 660px;
}
.cl-faq.media-mode.video .cl-faq-content.media, .faq-editor.media-mode.video .cl-faq-content.media {
  background: black;
}
.cl-faq.media-mode.document, .faq-editor.media-mode.document {
  max-width: 850px;
  max-height: 780px;
}
.cl-faq.media-mode.document .cl-faq-content.media, .faq-editor.media-mode.document .cl-faq-content.media {
  background: black;
}
.cl-faq.media-mode.slide, .faq-editor.media-mode.slide {
  max-width: 705px;
  max-height: 620px;
}
.cl-faq.media-mode.slide .cl-faq-content.media, .faq-editor.media-mode.slide .cl-faq-content.media {
  display: grid;
  grid-template-rows: 1fr 95px;
}
.cl-faq.media-mode .cl-faq-content.media, .faq-editor.media-mode .cl-faq-content.media {
  opacity: 1;
  pointer-events: auto;
}
.cl-faq.media-mode .cl-faq-close, .faq-editor.media-mode .cl-faq-close {
  width: 95px;
  height: 35px;
  border-radius: 30px 0 30px 30px;
}
.cl-faq.media-mode .cl-faq-close span, .faq-editor.media-mode .cl-faq-close span {
  opacity: 1;
}
.cl-faq .cl-faq-slideshow, .faq-editor .cl-faq-slideshow {
  position: relative;
  min-height: 0;
  overflow: hidden;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide, .faq-editor .cl-faq-slideshow .cl-faq-slide {
  width: calc(100% - 60px);
  height: calc(100% - 30px);
  display: grid;
  grid-template-rows: 1fr auto;
  position: absolute;
  justify-items: center;
  left: 100%;
  transition: left 0.2s ease;
  padding: 30px;
  padding-bottom: 0;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide.move-left:not(.showing), .faq-editor .cl-faq-slideshow .cl-faq-slide.move-left:not(.showing) {
  left: -100%;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide.move-right:not(.showing), .faq-editor .cl-faq-slideshow .cl-faq-slide.move-right:not(.showing) {
  left: 100%;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide.showing, .faq-editor .cl-faq-slideshow .cl-faq-slide.showing {
  left: 0;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide.prep, .faq-editor .cl-faq-slideshow .cl-faq-slide.prep {
  transition: none;
}
.cl-faq .cl-faq-slideshow .cl-faq-slide img, .faq-editor .cl-faq-slideshow .cl-faq-slide img {
  position: relative;
  max-width: 100%;
  max-height: calc(100% - 20px);
  min-height: 0;
}
.cl-faq .cl-faq-slide-nav, .faq-editor .cl-faq-slide-nav {
  padding: 30px;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr auto;
  grid-gap: 10px;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-step-holder.ready, .faq-editor .cl-faq-slide-nav .cl-faq-slide-step-holder.ready {
  position: relative;
  overflow: hidden;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-steps, .faq-editor .cl-faq-slide-nav .cl-faq-slide-steps {
  display: flex;
  position: relative;
  grid-gap: 10px;
  justify-self: start;
  overflow: hidden;
  height: 13px;
  align-items: center;
  padding: 0 3px;
  transition: left 0.2s ease;
  left: 0;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-steps .cl-faq-slide-step, .faq-editor .cl-faq-slide-nav .cl-faq-slide-steps .cl-faq-slide-step {
  position: relative;
  width: 7px;
  height: 7px;
  background: rgba(112, 112, 112, 0.5019607843);
  border-radius: 50%;
  transform-origin: 50%;
  transition: transform 0.2s ease;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-steps .cl-faq-slide-step.showing, .faq-editor .cl-faq-slide-nav .cl-faq-slide-steps .cl-faq-slide-step.showing {
  transform: scale(1.3);
  background: #e2056f;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-nav-btn, .faq-editor .cl-faq-slide-nav .cl-faq-slide-nav-btn {
  position: relative;
  display: grid;
  justify-items: center;
  align-items: center;
  width: 94px;
  height: 29px;
  border: none;
  border-radius: 20px;
  color: white;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  visibility: visible;
  background: #707070;
  z-index: 1;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-nav-btn.disabled, .faq-editor .cl-faq-slide-nav .cl-faq-slide-nav-btn.disabled {
  visibility: hidden;
}
.cl-faq .cl-faq-slide-nav .cl-faq-slide-nav-btn.next, .faq-editor .cl-faq-slide-nav .cl-faq-slide-nav-btn.next {
  background: #033660;
}
.cl-faq.ready .cl-faq-content, .faq-editor.ready .cl-faq-content {
  transform: scale3d(1, 1, 1);
}
.cl-faq .cl-faq-search-holder, .faq-editor .cl-faq-search-holder {
  position: relative;
}
.cl-faq .cl-faq-search-holder:after, .faq-editor .cl-faq-search-holder:after {
  position: absolute;
  content: "";
  width: 27px;
  height: 27px;
  background: url(/Areas/Default/Content/MyLbQ2/img/input-search-icon.svg) no-repeat center;
  background-size: contain;
  left: 16px;
  top: 6px;
  opacity: 0.4;
}
.cl-faq .cl-faq-search-holder.cl-faq-input-focused:after, .faq-editor .cl-faq-search-holder.cl-faq-input-focused:after {
  opacity: 1;
}
.cl-faq .cl-faq-search-holder .cl-faq-search, .faq-editor .cl-faq-search-holder .cl-faq-search {
  font-size: inherit;
  outline: none;
  border: none;
  border-bottom: solid 1px #E5E5E5;
  padding: 10px;
  padding-left: 55px;
  width: calc(100% - 65px);
  color: inherit;
  height: 17px;
}
.cl-faq .cl-faq-search-holder .cl-faq-search::placeholder, .faq-editor .cl-faq-search-holder .cl-faq-search::placeholder {
  color: #ccc;
}
.cl-faq .cl-faq-content, .faq-editor .cl-faq-content {
  background-color: #fff;
  position: absolute;
  overflow: hidden;
  display: grid;
  grid-template-rows: 55px 1fr 45px 45px 70px;
  width: calc(100% - 10px);
  height: calc(100% - 60px);
  border-radius: 20px;
  border-bottom-right-radius: 0;
  box-shadow: 0 24px 25px rgba(0, 0, 0, 0.1);
  margin: 10px;
  box-sizing: border-box;
  animation: chatlio-widget-body-open-ol 0.1s ease-in-out;
  transform-origin: bottom right;
  transform: scale3d(0, 0, 0);
}
.cl-faq .cl-faq-content.media, .faq-editor .cl-faq-content.media {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  top: 55px;
  border-radius: 0 0 0 20px;
  height: calc(100% - 115px);
  box-shadow: none;
  pointer-events: none;
  grid-template-rows: 1fr;
}
.cl-faq .cl-faq-content .cl-faq-items, .faq-editor .cl-faq-content .cl-faq-items {
  position: relative;
  padding: 0 15px;
  overflow-x: hidden;
  overflow-y: auto;
  max-width: 340px;
}
.cl-faq .cl-faq-content .cl-faq-support-link, .cl-faq .cl-faq-content .cl-faq-login-link, .faq-editor .cl-faq-content .cl-faq-support-link, .faq-editor .cl-faq-content .cl-faq-login-link {
  width: 370px;
  height: 45px;
  display: grid;
  justify-items: center;
  align-items: center;
  font-weight: 600;
  color: #0071bc;
}
.cl-faq .cl-faq-link, .faq-editor .cl-faq-link {
  cursor: pointer;
  color: #0071bc;
  font-weight: 600;
  text-decoration: underline;
  display: inline-block;
}
.cl-faq .cl-faq-minimize, .faq-editor .cl-faq-minimize {
  position: absolute;
  width: 30px;
  height: 30px;
  left: 18px;
  top: 16px;
  border: none;
  background: url(/Areas/Shared/Content/Image/minimize.svg) no-repeat;
  background-size: contain;
  cursor: pointer;
  display: none;
}
.cl-faq .cl-faq-header, .faq-editor .cl-faq-header {
  background: #e2056f;
  display: grid;
  color: white;
  height: 55px;
  font-size: 24px;
  text-align: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.cl-faq .cl-faq-header span, .faq-editor .cl-faq-header span {
  margin-right: 20px;
  width: calc(100% - 64px);
  margin-left: 20px;
}
.cl-faq .cl-faq-header circ, .faq-editor .cl-faq-header circ {
  position: absolute;
  background: white;
  height: 100px;
  width: 200px;
  border-radius: 50%;
  left: 30px;
  opacity: 0.07;
  top: 0px;
}
.cl-faq .cl-faq-header circ.right-circ, .faq-editor .cl-faq-header circ.right-circ {
  top: 10px;
  left: auto;
  right: 30px;
  width: 260px;
}
.cl-faq .cl-faq-header .cl-faq-close, .faq-editor .cl-faq-header .cl-faq-close {
  width: 35px;
  right: 8px;
  z-index: 1;
  background: none;
  display: none;
}
.cl-faq .cl-faq-header:after, .faq-editor .cl-faq-header:after {
  position: absolute;
  content: "";
  right: 15px;
  top: 9px;
  background: url(/Areas/Default/Content/MyLbQ2/img/logo-q.svg) no-repeat;
  background-size: contain;
  transform: rotate(15deg);
  width: 20px;
  height: 55px;
}
.cl-faq .cl-faq-footer, .faq-editor .cl-faq-footer {
  display: grid;
  justify-content: end;
  align-items: center;
  border-top: solid 1px #ccc;
}
.cl-faq .cl-faq-footer .cl-faq-button, .faq-editor .cl-faq-footer .cl-faq-button {
  margin: 0 30px 0 15px;
}
.cl-faq .cl-faq-button, .faq-editor .cl-faq-button {
  padding: 10px 20px;
  background: #e2056f;
  color: white;
  border-radius: 20px;
  border: none;
  cursor: pointer;
}
.cl-faq .cl-faq-close, .faq-editor .cl-faq-close {
  position: absolute;
  bottom: 10px;
  right: 0;
  background: #e2056f;
  width: 35px;
  height: 35px;
  border-radius: 50% 0 50% 50%;
  cursor: pointer;
  transition: width 0.2s ease-out;
  overflow: hidden;
}
.cl-faq .cl-faq-close span, .faq-editor .cl-faq-close span {
  position: relative;
  padding-left: 40px;
  font-weight: 600;
  color: white;
  top: 7px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s ease;
}
.cl-faq .cl-faq-close:after, .faq-editor .cl-faq-close:after {
  pointer-events: none;
  position: absolute;
  content: "";
  top: 50%;
  left: 18px;
  transform: translateY(-50%) translateX(-50%);
  width: 16px;
  height: 16px;
  background: url(/Areas/Shared/Content/Image/chatlio-close.svg) center center no-repeat;
  background-size: 16px 16px;
}
.cl-faq .cl-faq-play, .faq-editor .cl-faq-play {
  position: absolute;
  right: 14px;
  top: 104px;
  width: 43px;
  height: 43px;
  background: #e2056f;
  border: solid 2px white;
  border-radius: 50%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.27);
  pointer-events: none;
}
.cl-faq .cl-faq-play:after, .faq-editor .cl-faq-play:after {
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-left: solid 12px white;
  border-top: solid 8px transparent;
  border-bottom: solid 8px transparent;
  content: "";
}
.cl-faq .cl-faq-question, .faq-editor .cl-faq-question {
  border-bottom: solid 1px #ddd;
  position: relative;
  transition: background 0.2s ease;
}
.cl-faq .cl-faq-question:hover, .faq-editor .cl-faq-question:hover {
  background: #fdfdfd;
}
.cl-faq .cl-faq-question:hover .cl-faq-question-holder, .faq-editor .cl-faq-question:hover .cl-faq-question-holder {
  color: #e2056f;
}
.cl-faq .cl-faq-question:hover .cl-faq-arrow, .faq-editor .cl-faq-question:hover .cl-faq-arrow {
  border-left-color: #e2056f;
}
.cl-faq .cl-faq-question:last-child, .faq-editor .cl-faq-question:last-child {
  border-bottom: none;
}
.cl-faq .cl-faq-question.selected, .faq-editor .cl-faq-question.selected {
  background: rgba(0, 0, 0, 0.02);
}
.cl-faq .cl-faq-question.selected .cl-faq-question-holder, .faq-editor .cl-faq-question.selected .cl-faq-question-holder {
  color: #e2056f;
  padding-bottom: 10px;
  background: #fafafa;
  word-break: break-word;
}
.cl-faq .cl-faq-question.selected .cl-faq-response-holder, .faq-editor .cl-faq-question.selected .cl-faq-response-holder {
  padding-top: 16px;
  padding-bottom: 31px;
  transition: padding 0.2s ease, max-height 0.2s ease;
}
.cl-faq .cl-faq-question.selected .cl-faq-arrow, .faq-editor .cl-faq-question.selected .cl-faq-arrow {
  border-left-color: #e2056f;
  transform: translateY(-50%) rotate(90deg);
  top: calc(50% + 9px);
}
.cl-faq .cl-faq-question .cl-faq-question-holder, .faq-editor .cl-faq-question .cl-faq-question-holder {
  position: sticky;
  transition: color 0.2s ease;
  padding: 26px 20px;
  padding-right: 50px;
  cursor: pointer;
  top: -16px;
  z-index: 1;
  backdrop-filter: blur(1px);
}
.cl-faq .cl-faq-question .cl-faq-response-holder, .faq-editor .cl-faq-question .cl-faq-response-holder {
  position: relative;
  padding-left: 30px;
  padding-right: 25px;
  padding-bottom: 0;
  max-height: 0;
  overflow: hidden;
}
.cl-faq .cl-faq-question .cl-faq-response-vid, .faq-editor .cl-faq-question .cl-faq-response-vid {
  position: relative;
  width: 100%;
}
.cl-faq .cl-faq-question .cl-faq-response-vid img, .faq-editor .cl-faq-question .cl-faq-response-vid img {
  width: 100%;
  height: 169px;
  border-radius: 10px;
  cursor: pointer;
  object-fit: fill;
}
.cl-faq .cl-faq-question .cl-faq-response-vid span, .faq-editor .cl-faq-question .cl-faq-response-vid span {
  font-size: 13px;
  padding-left: 5px;
  display: inline-block;
  margin-top: 5px;
}
.cl-faq .cl-faq-question .cl-faq-response-doc, .faq-editor .cl-faq-question .cl-faq-response-doc {
  position: relative;
}
.cl-faq .cl-faq-question .cl-faq-response-doc span:not(.cl-faq-link), .faq-editor .cl-faq-question .cl-faq-response-doc span:not(.cl-faq-link) {
  font-size: 13px;
  padding-left: 5px;
  display: inline-block;
  margin-top: 13px;
  left: -9px;
  position: relative;
}
.cl-faq .cl-faq-question .cl-faq-response-doc .cl-faq-link, .faq-editor .cl-faq-question .cl-faq-response-doc .cl-faq-link {
  position: relative;
  padding-left: 46px;
  min-height: 40px;
  display: grid;
  align-items: center;
}
.cl-faq .cl-faq-question .cl-faq-response-doc .cl-faq-link:after, .faq-editor .cl-faq-question .cl-faq-response-doc .cl-faq-link:after {
  position: absolute;
  left: -7px;
  top: 2px;
  width: 40px;
  height: 43px;
  background: url(/Areas/Default/Content/Default/image/pdf-icon.svg) no-repeat;
  background-size: contain;
  content: "";
}
.cl-faq .cl-faq-question .cl-faq-response-doc.slide .cl-faq-link, .faq-editor .cl-faq-question .cl-faq-response-doc.slide .cl-faq-link {
  padding-left: 42px;
}
.cl-faq .cl-faq-question .cl-faq-response-doc.slide .cl-faq-link:after, .faq-editor .cl-faq-question .cl-faq-response-doc.slide .cl-faq-link:after {
  background-image: url(/Areas/Default/Content/Default/image/slide-icon.svg);
}
.cl-faq .cl-faq-question .cl-faq-arrow, .faq-editor .cl-faq-question .cl-faq-arrow {
  position: absolute;
  right: 18px;
  top: 50%;
  width: 0;
  height: 0;
  border-left: solid 9px #707070;
  border-top: solid 7px transparent;
  border-bottom: solid 7px transparent;
  transform: translateY(-50%);
  transition: transform 0.2s ease;
}
.cl-faq .cl-faq-question .cl-faq-arrow:after, .faq-editor .cl-faq-question .cl-faq-arrow:after {
  position: absolute;
  right: 4px;
  top: -7px;
  width: 0;
  height: 0;
  border-left: solid 9px white;
  border-top: solid 7px transparent;
  border-bottom: solid 7px transparent;
  content: "";
}
.cl-faq .cl-faq-question.vid-section, .faq-editor .cl-faq-question.vid-section {
  width: 340px;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-question-holder, .faq-editor .cl-faq-question.vid-section .cl-faq-question-holder {
  padding: 12px 20px;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder {
  transition: none;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder {
  position: relative;
  width: calc(100% - 20px);
  display: grid;
  grid-template-columns: 70px 1fr;
  gap: 15px;
  align-items: center;
  padding: 20px 10px;
  border-bottom: dotted 1px #ccc;
  cursor: pointer;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder sb, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder sb {
  transition: color 0.2s ease;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder:hover sb, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder:hover sb {
  color: #e2056f;
}
.cl-faq .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder img, .faq-editor .cl-faq-question.vid-section .cl-faq-response-holder .cl-faq-response .cl-faq-vid-holder img {
  position: relative;
  max-width: 100%;
  min-height: 0;
  border-radius: 5px;
}
.cl-faq .cl-faq-question.vid-section.selected, .faq-editor .cl-faq-question.vid-section.selected {
  display: grid;
  grid-template-rows: auto 1fr;
  min-height: 0;
}
.cl-faq .cl-faq-question.vid-section.selected .cl-faq-question-holder, .faq-editor .cl-faq-question.vid-section.selected .cl-faq-question-holder {
  border-bottom: solid 1px #ededed;
  background: #fdfdfd;
}
.cl-faq .cl-faq-question.vid-section.selected .cl-faq-response-holder, .faq-editor .cl-faq-question.vid-section.selected .cl-faq-response-holder {
  height: calc(100% - 20px);
  overflow-y: auto;
  max-height: initial;
  padding: 10px;
}
.cl-faq .cl-faq-question.vid-section.selected .cl-faq-arrow, .faq-editor .cl-faq-question.vid-section.selected .cl-faq-arrow {
  top: 50%;
}
